Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Ticket #585 (closed enhancement: duplicate)

Opened 9 years ago

Last modified 7 years ago

Comment on download/install.html

Reported by: anonymous Owned by: anonymous
Priority: normal Milestone:
Component: Documentation Version:
Severity: normal Keywords:
Cc:

Description

When behind a proxy, setting the environment variables http_proxy= http://my.proxy.net:123 may help!

Change History

comment:1 Changed 9 years ago by jorge.vargas

  • Status changed from new to closed
  • Resolution set to duplicate

dup of another I close today,

anyway InstallBehindProxy

Note: See TracTickets for help on using tickets.